  .detail_space {
  	padding: 5px 15px 10px 15px;
        line-height:16px;
  }

  .details_back {
	padding: 0;
	margin:0px;
  }

  .detail_left {
	float: left;
  	width: 204px;
  	/*background: #ccc;*/
  }

  .detail_left_image {
  	width: 200px;
  	border: 2px solid #ececec;
  }

  .detail_left_image table {
	font-size: 0;
	line-height: 0;
   	width: 200px;
	height: 200px;
	text-align: center;
	vertical-align: middle;
	margin: 0;
	padding: 0;
  }

  .detail_center {
  	float: left;
  	/*width: 480px;*/
  	width: 480px;
  	/*margin: 0 13px;*/
  	margin: 0 0 0 18px;
  	/*background: #ccc;*/
  }

  .detail_center_left {
	float: left;
  	width: 320px;
  	/*background: #ccc;*/
  }

  .detail_request {
	/*padding: 10px 0 20px 0;*/
	margin: 10px 0 20px 0;
  }

  .detail_request a {
	color: #fff !important;
	height: 24px;
	width: 150px;
	display: block;
	text-align: center;
	font-weight: bold;
	font-size: 14px;
	font-family: Verdana;
	background: transparent url("//bilder.tauschticket.de/bilder/button/button_150.png") no-repeat top;
  }

  .detail_request a:hover {
	background: transparent url("//bilder.tauschticket.de/bilder/button/button_150.png") no-repeat bottom;
	color: #fff;
  }

  .detail_request span {
  	display: block;
  	padding: 3px 0 0 0;
  }

  .detail_center_right {
	float: left;
  	width: 160px;
  	/*background: white;*/
  }

  .detail_listing {
	float: left;
	width: 90px;
	/*background: #e0e0e0;*/
	padding: 0 0 6px 0;
	font-weight: bold;
	color: #689D00;
  }

  .detail_listing_text {
	float: left;
	width: 225px;
	/*background: #e2e2e2;*/
  	padding: 0 0 6px 0;
  }

  .detail_user {
	padding: 6px 0 0 0;
  }

  .detail_rating_image {
	float: left;
	padding: 5px 0 3px 0;
  }

  .detail_rating_amount {
	float: left;
	padding: 6px 0 3px 5px;
  }

  .detail_tickets_text {
	float: left;
	padding: 25px 5px 0 0;
  }

  .detail_tickets_image {
  	float: left;
  	padding: 25px 0 0 0;
  }

  .detail_registration {
	padding: 20px 0 0 0;
  }

  .detail_text {
	padding: 6px 0 0 0;
  }

  .detail_description {
	font-weight: bold;
	padding: 10px 0 5px 0;
  }

  .detail_category_text {
	float: left;
	width: 80px;
  	/*background: #ccc;*/
	padding: 10px 0 0 5px;
  }

  .detail_category {
  	float: left;
  	width: 536px;
  	/*background: yellow;*/
	padding: 10px 0 6px 0;
  }

  .detail_category div {
	padding: 0 0 6px 0;
  }

  .detail_notify {
  	width: 110px;
  	/*background: #ccc;*/
	float: left;
	text-align: right;
	/*font-size: 10px;*/
	padding: 10px 5px 0 0;
  }

  .merk_space {
  	padding: 20px 5px 7px;
  }

  .amazonLink {
        float:right;
  }

  .amazonLink img {
        margin-right:5px;
        vertical-align:bottom;
  }
